All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
DNS_MX_DATA Struct Reference

`#include <pdns.h>`

## Public Attributes

char | pNameExchange [MAXDNAME]
WORD | wPreference

## Member Data Documentation

char DNS_MX_DATA::pNameExchange[MAXDNAME]

WORD DNS_MX_DATA::wPreference

The documentation for this struct was generated from the following file:

- pdns.h